Subject: Re: [lojban] RE: "except the cat"

From: [email-masked]
Date: Sat, 7 Oct 2000 13:07:15 EDT

In a message dated 00-10-07 12:06:39 EDT, xorxes writes:

<< Yes, all that is logical, but too cumbersome in many cases.
What I would want is something to tag a sumti as an exception,
I don't want to have to write two logically connected sentences. >>

Well then, maybe you ought not be involved in a logical langauge, where the 
rule is use logic wherever possible -- or at least have a clearly defined 
connection to logic. So, can you define the connection for your proposed 
form? I have not seen it, nor are the suggestions one that suggest such a 
connection. But you don't need a whole sentence, just a sumti connection {ro 
da onoi le mlatu} say.